[Bug 262991] Re: FTBFS fix for netatalk

Launchpad Bug Tracker 262991 at bugs.launchpad.net
Sat Aug 30 16:25:12 BST 2008

This bug was fixed in the package netatalk - 2.0.3-11ubuntu1

netatalk (2.0.3-11ubuntu1) intrepid; urgency=low

  [ Michael Casadevall ]
  * Changed dependency from libdb-dev to libdb4.6-dev to correct
    FTBFS due to an issue caused by mismatches on installed binaries
    and development headers (db4.7 is installed under a different soname
    which breaks a check in netatalk) (LP: #262991)

  [ Michael Bienia ]
  * debian/control:
    + Replace libltdl3-dev with libltdl7-dev.
    + Recommend db4.6-util instead of db4.2-util as we build netatalk with

 -- Michael Bienia <geser at ubuntu.com>   Sat, 30 Aug 2008 17:16:21 +0200

** Changed in: netatalk (Ubuntu)
       Status: New => Fix Released

FTBFS fix for netatalk
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list